@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face {
    font-family: 'Entypo';
    src: url('../fonts/Entypo.eot');
    src: url('../fonts/Entypo.eot?iefix') format('eot'),
         url('../fonts/Entypo.woff') format('woff'),
         url('../fonts/Entypo.ttf') format('truetype'),
         url('../fonts/Entypo.svg#Entypo') format('svg');
    font-weight: normal;
    font-style: normal; 
}

@font-face {
    font-family: 'Entypo-Social';
    src: url('../fonts/Entypo-Social.eot');
    src: url('../fonts/Entypo-Social.eot?iefix') format('eot'),
         url('../fonts/Entypo-Social.woff') format('woff'),
         url('../fonts/Entypo-Social.ttf') format('truetype'),
         url('../fonts/Entypo-Social.svg#Entypo-Social') format('svg');
    font-weight: normal;
    font-style: normal; 
}

/*@font-face{
font-family:"AvenirNextLTPro-Regular";
src:url("../fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
src:url("../fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"),url("../fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),url("../fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),url("../fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
}*/

@font-face{
font-family:"AvenirNextLTPro-Regular";
src:url("../fonts/AvenirNextLTPro-Regular.eot?#iefix");
src:url("../fonts/AvenirNextLTPro-Regular.eot?#iefix") format("eot"),url("../fonts/AvenirNextLTPro-Regular.woff") format("woff"),url("../fonts/AvenirNextLTPro-Regular.ttf") format("truetype"),url("../fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
}

@font-face{
font-family:"AvenirNextLTPro-Bold";
src:url("../fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
src:url("../fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("eot"),url("../fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"),url("../fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"),url("../fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");
}

@font-face{
font-family:"AvenirNextLTPro-Medium";
src:url("../fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
src:url("../fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"),url("../fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),url("../fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),url("../fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");
}

@font-face{
font-family:"AvenirNextLTPro-Demi";
src:url("../fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix");
src:url("../fonts/12d643f2-3899-49d5-a85b-ff430f5fad15.eot?#iefix") format("eot"),url("../fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff"),url("../fonts/a0f4c2f9-8a42-4786-ad00-fce42b57b148.ttf") format("truetype"),url("../fonts/99affa9a-a5e9-4559-bd07-20cf0071852d.svg#99affa9a-a5e9-4559-bd07-20cf0071852d") format("svg");
}

@font-face{
font-family:"AvenirNextLTPro-DemiItalic";
src:url("../fonts/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix");
src:url("../fonts/770d9a7e-8842-4376-9319-8f2c8b8e880d.eot?#iefix") format("eot"),url("../fonts/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff"),url("../fonts/bc13ae80-cd05-42b4-b2a9-c123259cb166.ttf") format("truetype"),url("../fonts/4862b373-2643-46b1-b0b5-88537c52d15c.svg#4862b373-2643-46b1-b0b5-88537c52d15c") format("svg");
}